html {
 border: 0px;
 height: 100%;
 min-height: 100%;
 max-height: 100%;
 margin: 0px;
 padding: 0px;
 bottom: 0;
 top: 0;
}

body {
 background-image: url("/images/bg_body.gif");
 background-repeat: repeat-x;
 background-color: #B2B2B2;
 bottom: 0;
 color: #000000;
 height: 100%;
 font-size: 12px;
 min-height: 100%;
 max-height: 100%;
 font-family: Arial, Helvetica, sans-serif;
 margin: 0px;
 padding: 0px;
 top: 0;
}

td {
 vertical-align: top;
}

hr {
 border: 1px #CCCCCC dotted;
}

/* LOGON alue ja sen alapuolella oleva content */
div.contentheader {
 height: 100px;
 margin: auto;
 width: 980px;
}

div.content {
 background-color: #FFFFFF;
 border: 1px #CCCCCC solid;
 width: 980px;
 min-height: 800px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 padding: 10px;
 margin: auto;
}


/* PÄÄCONTENT-TAULU */
table.bodycontent {
 width: 990px;
 height: 100%;
 bottom: 0px;
 top: 0px;
 margin: auto;
}

td.bodycontent-left {
 border-right: 1px #CCCCCC dotted;
 width: 200px;
}

td.bodycontent-right {
 width: 700px;
}

/* CONTENTIN INFOBOXI */
div.infobox {
 background-color: #EFEFEF;
 border: 1px #CCCCCC solid;
 width: 700px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 padding: 10px;
 text-align: justify;
}

/* CONTENTIN INFOBOXI */
div.wbox {
 background-color: #FF4A4A;
 color: #FFFFFF;
 width: 700px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 padding: 10px;
 text-align: justify;
}



/* SININEN valikkomenu */
div.copyright {
 font-size: 9px;
 width: 190px;
}



/* CONTENT-TAULU */
table.content {
 background-color: #FFFFFF;
 margin: auto;
 width: 750px;
}

td.contentbg {
 vertical-align: top;
 height: 150px;
}


/* TEKSTIT, LINKIT YMS. */


/* Headerin nikita-teksti */
div.nikita1 {
 color: #3e3c3c;
 float: right;
 font-size: 30px;
 margin-right: 5px;
 margin-top: 30px;
}

div.nikita2 {
 color: #3e3c3c;
 float: right;
 font-size: 16px;
 letter-spacing: 4px;
 margin-right: 50px;
 margin-top: 40px;
}


div.link {
 font-size: 12px;
 margin: 5px;
}

a.link {
 color: #595959;
 font-size: 12px;
 text-decoration: none;
}

a.link:hover {
 color: #333333;
 font-size: 12px;
 text-decoration: underline;
}

a.tilauslink {
 color: #0000FF;
 font-size: 12px;
 text-decoration: none;
}

a.tilauslink:hover {
 color: #0000FF;
 font-size: 12px;
 text-decoration: underline;
}

a.sublink {
 color: #777777;
 font-size: 12px;
 text-decoration: none;
}

a.sublink:hover {
 color: #333333;
 font-size: 12px;
 text-decoration: underline;
}


a.tilaussublink {
 color: #0000FF;
 font-size: 12px;
 text-decoration: none;
}

a.tilaussublink:hover {
 color: #0000FF;
 font-size: 12px;
 text-decoration: underline;
}

div.info {
 text-align: justify;
}

div.content2 {
 color: #595959;
 text-align: justify;
}

.bold {
 font-weight: bold;
}

.italic {
 font-style: italic;
}

div.warning {
 font-weight: bold;
 margin-right: 10px;
 text-align: right;
 text-decoration: underline;
}

div.topic {
 color: #003d8f;
 font-size: 18px;
 font-weight: bold;
 margin-top: 10px;
 margin-bottom: 30px;
}

div.subtopic {
 color: #003d8f;
 font-size: 15px;
 font-weight: bold;
 margin-top: 30px;
 margin-bottom: 15px;
}

div.menutopic {
 font-size: 16px;
 font-weight: bold;
 margin-bottom: 10px;
}

span.linktopic {
 color: #FFFFFF;
 font-size: 14px;
 font-weight: bold;
}

div.cinfo {
 background-color: #E5E5E5;
 border: 1px #888888 dotted;
 margin-left: 10px;
 margin-right: 10px;
 padding: 2px;
}

div.sinfo {
 background-color: #E5E5E5;
 border: 1px #888888 dotted;
 padding: 4px;
}

div.winfo {
 background-color: #FF4A4A;
 border: 1px #888888 dotted;
 color: #FFFFFF;
 padding: 4px;
}

p.topic {
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 20px;
 text-decoration: underline;
}

span.kuvateksti {
 font-style: italic;
}


/* Shell-ikkunat */
div.pke {
 background-color: #000000;
 border: 1px #bbbbbb solid;
 color: #bbbbbb;
 font-family: Courier;
 margin-left: 0px;
 margin-bottom: 5px;
 padding: 5px;
 width: 700px;
}

span.pke {
 color: #FFFFFF;
 font-weight: none;
 text-decoration: underline;
}
span.pkn {
 color: #FFFFFF;
}

span.lg1 {
 color: #55ff55;
}

span.lg2 {
 color: #3c55ff;
}

a.gl {
 color: #0000FF;
 text-decoration: underline;
}

a.gl:hover {
 color: #000000;
 text-decoration: none;
}


.warning {
 font-weight: bold;
 font-size: 14px;
 text-decoration: underline;
}

li.menu {
 margin-left: 15px;
}


/* TILAUKSET */
td.tc1 {
 font-size: 12px;
 text-align: left;
 width: 100px;
}

td.tc2 {
 font-size: 12px;
 text-align: right;
 width: 100px;
}

td.tc3 {
 font-size: 12px;
 text-align: right;
 width: 100px;
}

div.tilaa {
 font-size: 12px;
 font-weight: bold;
 margin: 0px;
 padding: 0px;
 text-align: left;
 width: 200px;
}

div.tilaa:hover {
 background-color: #FFFFFF;
 font-size: 12px;
 font-weight: bold;
 margin: 0px;
 padding: 0px;
 text-align: left;
 width: 200px;
}

td.tec1 {
 font-size: 12px;
 margin: 2px;
 padding-left: 10px;
 vertical-align: top;
 width: 250px;
}

td.tec2 {
 font-size: 12px;
 margin: 2px;
 vertical-align: top;
 width: 150px;
}


/*
##
## Tunnus-sivun boxityylit
##
*/
div.shellbox {
 background-color: #e3e3e3;
 border: 1px #CCCCCC solid;
 color: #444444;
 padding: 10px;
 height: 300px;
 width: 340px;
 -moz-border-radius: 15px;
 border-radius: 15px;
 margin: auto;
 text-align: justify;
}


a.tilauslinkki {
 color: #000000;
 text-decoration: none;
}

a.tilauslinkki:hover {
 color: #0000FF;
}

td.t1 {
 background-color: #e3e3e3;
 padding: 4px;
 vertical-align: middle;
 width: 150px;
}

td.t2 {
 background-color: #e3e3e3;
 padding: 4px;
 vertical-align: middle;
 width: 550px;
}

td.t3 {
 background-color: #e3e3e3;
 padding: 4px;
 vertical-align: middle;
 width: 100px;
}

td.t4 {
 background-color: #e3e3e3;
 padding: 4px;
 vertical-align: middle;
 width: 80px;
}

td.t5 {
 background-color: #e3e3e3;
 padding: 4px;
 vertical-align: middle;
 width: 370px;
}

input.tilaus {
 border: 0;
 width: 350px;
}

textarea.tilaus {
 border: 0;
 width: 350px;
}

input.tilausok {
 background-color: #86ff9a;
 border: 0;
 width: 350px;
}

input.tilausfail {
 background-color: #ff7171;
 border: 0;
 width: 350px;
}


input.tilaus2 {
 border: 0;
 width: 90px;
}
input.tilaus2ok {
 background-color: #86ff9a;
 border: 0;
 width: 90px;
}
input.tilaus2fail {
 background-color: #ff7171;
 border: 0;
 width: 90px;
}

input.tilaus3 {
 
 border: 0;
 width: 160px;
}

input.tilaus3ok {
 background-color: #86ff9a;
 border: 0;
 width: 160px;
}

input.tilaus3fail {
 background-color: #ff7171;
 border: 0;
 width: 160px;
}

input.tilaus4 {
 border: 0;
 width: 60px;
}


input.tilaus4ok {
 background-color: #86ff9a;
 border: 0;
 width: 60px;
}


input.tilaus4fail {
 background-color: #ff7171;
 border: 0;
 width: 60px;
}


input.tilaus5 {
 border: 0;
 width: 40px;
}

input.tilaus5ok {
 background-color: #86ff9a;
 border: 0;
 width: 40px;
}

input.tilaus5fail {
 background-color: #ff7171;
 border: 0;
 width: 40px;
}

select.tilaus {
 border: 0;
 font-size: 12px;
 width: 250px;
}

input.nappi_tilaa {
 background-color: #e3e3e3;
 border: 1px #d4d4d4 solid;
 color: #333333;
 display: inline;
 font-size: 15px;
 height: 30px;
 margin-top: 15px;
}



td.tuote1 {
 background-color: #e3e3e3;
 padding: 4px;
 vertical-align: middle;
 width: 150px;
}

td.tuote2 {
 background-color: #e3e3e3;
 color: #777777;
 padding: 4px;
 vertical-align: middle;
 width: 80px;
}

td.tuote3 {
 background-color: #e3e3e3;
 font-weight: bold;
 padding: 4px;
 vertical-align: middle;
 width: 470px;
}

td.ot1 {
 padding: 2px;
 width: 150px;
}

td.ot2 {
 padding: 2px;
 width: 450px;
}

td.ot3 {
 color: #000000;
 font-weight: bold;
 height: 20px;
 padding: 2px;
 width: 450px;
}

input.ot {
 border: 1px #CCCCCC solid;
 color: #888888;
 padding: 2px;
 width: 450px;
}

#tilaus {
 background-color: #CCCCCC;
 font-size: 18px;
 height: 50px;
 margin: auto;
 margin-top: 5px;
 line-height: 50px;
 text-align: center;
 width: 300px;
}

li.shellrivi {
 color: #000000;
 font-size: 12px;
 margin-left: 15px;
 padding-bottom: 3px;
}



/*
##
## Sähköpostialiakset
##
*/
input.alias1 {
 border: 1px #CCCCCC solid;
 color: #888888;
 padding: 2px;
 width: 150px;
}

input.alias2 {
 border: 1px #CCCCCC solid;
 color: #888888;
 padding: 2px;
 width: 300px;
}

input.aliassubmit {
 border: 1px #CCCCCC solid;
 color: #888888;
 padding: 2px;
 width: 100px;
}

input.aliassubmitpoista {
 background-color: #ad0000;
 border: 1px #CCCCCC solid;
 color: #FFFFFF;
 padding: 2px;
 width: 100px;
}


a.aliaspoista {
 color: #FF0000;
 font-size: 12px;
 text-decoration: none;
}

a.aliaspoista:hover {
 text-decoration: underline;
}


/* Omat tiedot */
div.tausta, table.tausta {
 background-color: #e7e6e5;
 margin-top: 15px;
 padding: 3px;
}

td.tilausinfo {
 font-weight: bold;
 padding: 3px;
 width: 100px;
} 

td.tilausdata {
 padding: 3px;
 width: 250px;
} 

input.omatinput {
 border: 1px #cccccc solid;
 width: 250px;
}

input.omatinputfail {
 background-color: #ff7171;
 border: 1px #cccccc solid;
 width: 250px;
}
